LES VOICI DEEPINES 2 Repository

Deepin en espagnol présente son nouveau référentiel « Deepines. » La version remaniée vise à fournir aux utilisateurs, extras logiciels non disponibles dans les dépôts officiels de la distribution. Assurer la compatibilité absolue entre les colis et le système.

Le contenu de celle-ci est faite sur la base proposés par les utilisateurs et est offert à partir de serveurs à grande vitesse gérés par Deepin en espagnol.

repositorios deepines

Remerciements particuliers aux gestionnaires de la communauté et les membres de l'équipe de deepines: Arrais Filho, Bruno Gonçalves, Pablo Guerrero, Hugo Florentino, Jose Fenoll, Eli Linares, Massiel Baltodano, Alejandro Camarena, Alvaro Samudio, Jose Luis Rodriguez Siapo, Diego Sanguinetti, Hector Suarez Planas, Dan Bernthal, Castillito, Markitux, JHalo et voiture. Ils travaillent dur pour mettre à jour et maintenir le service en ligne.

Pour utiliser ce référentiel conçu comme une alternative comme d'autres bases de PPP ou AUR. nous avons créé un programme d'installation .deb qui permet automatiquement activer Deepin années.

Procédé d'utilisation du référentiel

Téléchargez et installez le paquet deb. Ce paquet se chargera des sources fixes (sources) et (touches) pour accéder au logiciel.

Enfin ouvre le terminal et effectue une mise à jour (sudo apt update) Et vous serez en mesure de trouver et installer des paquets supplémentaires soit à partir du même terminal ou via le gestionnaire de paquets synaptic.

Nous sommes en constant développement et de l'innovation; ne pas oublier de signaler ou suggérer des améliorations forums de Deepin en espagnol.

Acceptez les termes de télécharger le paquet « .deb »

IconoDEEPINES 3.1

7.19 KB 24468 Descargas

Cliquez ici pour voir le référentiel

Profites-en!

4 1 voter
Évaluez l'article
 
7 Avis
Les plus populaires
Plus récent Plus âgée
Opinion de l'article
Voir tous les commentaires
Эли
Eli (@eli)
Admin
il y a 2 ans
Réponse de: Carlos Cifuentes Ortiz

Voilà ce qui me dit après avoir tapé dans le terminal: « sudo apt mise à jour »
Lecture des listes de paquets ... Fait
W: erreur de GPG: http://repository.spotify.com InRelease stable: Les signatures suivantes ne pouvait pas être vérifiée car la clé publique ne sont pas disponibles: NO_PUBKEY EFDC8610341D9410
E: Le dépôt> http://repository.spotify.com N: Impossible de mettre à jour un dépôt comme cela par défaut en toute sécurité et est donc désactivé.
N: Voir page apt-secure (8) pour plus de détails sur la création de référentiels et les paramètres utilisateur.

Carlos Cifuentes Ortiz Carlos Cifuentes Ortiz la solution à votre problème se trouve dans la https: //deepinenespañol.org/como-solventar-el-problema-de-spotify-y-las-llaves-de-seguridad/ Bonjour et bienvenue à la communauté!

Carlos Cifuentes Ortiz
Carlos Cifuentes Ortiz (@carlos-cifuentes-ortiz)
il y a 2 ans

Voilà ce qui me dit après avoir tapé dans le terminal: « sudo apt mise à jour »
Lecture des listes de paquets ... Fait
W: erreur de GPG: http://repository.spotify.com InRelease stable: Les signatures suivantes ne pouvait pas être vérifiée car la clé publique ne sont pas disponibles: NO_PUBKEY EFDC8610341D9410
E: Le dépôt> http://repository.spotify.com N: Impossible de mettre à jour un dépôt comme cela par défaut en toute sécurité et est donc désactivé.
N: Voir page apt-secure (8) pour plus de détails sur la création de référentiels et les paramètres utilisateur.

David Aravena
David Aravena (@david-aravena)
il y a 1 an

Ami, Comme toujours, vous pouvez résoudre ce problème en installant le référentiel clé manuellement: sudo apt-key adv -keyserver keyserver.ubuntu.com -recv-clés EFDC8610341D9410

JosPq
JosPq (@jospq)
il y a 1 an

Saluos frères et cette communauté, d'excellents gars de travail

Vivanco Luis
Vivanco Luis (@vivancoluis)
il y a 1 an

Si je mets à jour d'abord, puis faire la mise à niveau est indistinto de le faire en même temps?

ProgramacionJS
ProgramacionJS (@programacionjs)
Répondre à Vivanco Luis
il y a 1 an

mettre à niveau est acrualizar

7
0
Nous aimerions savoir ce que vous pensez, Rejoignez la discussion.x